Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • electromaster64
    Participant
    Post count: 45

    I ran a binaries update hoping to have the Atari Lynx added but no luck. How do I update my Pi to get the newer emulators? I am running the 2.3 image and do not want to loose all the setup files I have edited and saved.

    petrockblog
    Keymaster
    Post count: 1827

    sounds like you didn’t update the retropie-setup script first ? But you need to give more information than “no luck” – what didn’t work, was there any errors displayed, what was logged (logfiles compressed in ~/RetroPie-Setup/logs folder)

    electromaster64
    Participant
    Post count: 45

    I did not update the setup script. I was afraid I would loose information if I did that. So do that then update binaries? And by no luck all I did was look in the rom folder to see if there was an Atari Lynx folder added and there was not.

    petrockblog
    Keymaster
    Post count: 1827

    well, there is no longer an “update binaries” function. you can update individual emulators though, or do a new binary install (which could wipe some settings, so good to backup first).

    electromaster64
    Participant
    Post count: 45

    Ok I will try updating the individual emulators after updating setup script. What is the best way to backup everything?

    labelwhore
    Participant
    Post count: 526

    I’ve been just creating an image of my SD card as a backup.

    electromaster64
    Participant
    Post count: 45

    So take the SD card out of the Pi put it in my computer and copy a image of it? Is there a particular program I should use to do that? I didnt think anything on Windows would even recognize the SD card as its a different OS, so this is cool!

Viewing 7 posts - 1 through 7 (of 7 total)
  • The forum ‘Everything else related to the RetroPie Project’ is closed to new topics and replies.